#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-EVG8iMtLCH95UoYWnmIB6R
key:                  classy-prelude-1.5.0.2-EVG8iMtLCH95UoYWnmIB6R
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  29f00e67f032b326c753a0844bdf8791
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-EVG8iMtLCH95UoYWnmIB6R
depends:
    async-2.2.5-4JGZT0Ph9Ej3DBYAmeojJP base-4.16.4.0
    basic-prelude-0.7.0-6Ku8rV1dVNtHHZ5oAEd52m
    bifunctors-5.6-F5W0OVu0zx5JjiH5fjdChU bytestring-0.11.4.0
    chunked-data-0.3.1-1bsGX5HhqdDFX4xyWRJfis containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.4.0-3NsDO7W5NBvlxFY7M8nbj
    mono-traversable-1.0.21.0-DeP3dWYgVFO6IWfC4ae40K
    mono-traversable-instances-0.1.1.0-CRhoQzd1qgXDHyb8vSLeq1 mtl-2.2.2
    mutable-containers-0.3.4.1-4qxjZBvWbI54zlpvXDFFpW
    primitive-0.7.4.0-LS07XpojUe32dExBFiZWCd
    say-0.1.0.1-EYYHFeSRf0sE1mrSYVBzhE stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-GCGuYURqqybKqtlFVsyJQb
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    vector-instances-3.4.2-8RbqgiuD7v9Fn7L7sLSHJ0

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

